#include <bits/stdc++.h>

#define mod 1e9+7
#define pb push_back
#define mp make_pair
#define fi first
#define se second

using ll = long long;
using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(0);
    cout.tie(0);

    cout << 1 << endl;

    return 0;
}